cite {
    margin-bottom: 20px
}

/*--------------------------------------------------------*/

.natural_values .head-0 {
    background-image: url(../i/bg/3.jpg);
}

.env_issues .head-0 {
    background-image: url(../i/bg/1.jpg);
}

.actions_for_danube .head-0 {
    background-image: url(../i/bg/2.jpg);
}

.head-0 {
    background-image: url(../i/bg/0.jpg);
}

#nav .bg3 {
    background: #F37043;
}

/*--------------------------------------------------------*/

textarea {
    width: 100%;
}

/*--------------------------------------------------------*/

.button-outer {
    background: url("../i/button_r.png") no-repeat scroll right 0 transparent;
    height: 25px;
    display: inline-block;

    line-height: 25px;
    padding-right: 12px;
    text-decoration: none;
    border: none;
    vertical-align: bottom;
}

.button-outer .button-inner {
    background: url("../i/button_l.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    font: 11px Verdana;
    line-height: 25px;
    padding-left: 12px;
    border: none;
    color: #FFFFFF;
}

/*--------------------------------------------------------*/

a.button-outer {
    text-decoration: none
}

.login-form-wrapper {
    margin: auto; /*max-height: 170px;*/
    width: 200px;
}

.login-form-wrapper  b {
    font-weight: normal;
    padding: 0 7px;
}

span.input-wrapper {
    background: url("../i/login_bg.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 26px;
    margin: 3px 0 0;
    width: 200px;
}

span.input-wrapper input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font: 14px Arial;
    height: 20px;
    margin: 4px 7px 0;
    width: 180px;
}

/*--------------------------------------------------------*/

.simple-table tr.header td {
    background: #afad0d;
    color: white;
    font-weight: bold;
    padding: 4px 10px;
}

.simple-table {
    width: 100%;
    border-collapse: collapse;
}

.simple-table td {
    padding: 2px 10px;
    border: 1px solid white;
}

.simple-table tr.row0 {
/*background: white;*/
}

.simple-table tr.row1 {
    background: #ecebdc;
}

/*--------------------------------------------------------*/

.pager-wrapper {
    padding: 6px 0;
    margin-top: 5px;
    border-bottom: 1px solid #B2B3A7;
    border-top: 1px solid #B2B3A7;
}

.pager-wrapper table {
    border-collapse: separate;
    margin: auto;
}

.pager-wrapper td.pager {
    text-align: center;
    vertical-align: middle;;

}

.pager-wrapper td.pager a {
    color: #1c94a2;
    display: block;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    width: 19px;
    height: 19px;
    line-height: 19px;;
    background-image: url("../i/cut/page.jpg");
}

.pager-wrapper td.page-selected a {
    background: none;
    color: black
}

.pager-wrapper td.prev, .pager-wrapper td.next {
    padding: 0 10px;
}

.pager-wrapper td.prev a {
    width: 24px;
    height: 24px;
    line-height: 24px;
    background-image: url("../i/cut/prev.jpg");
}

.pager-wrapper td.next  a {
    width: 24px;
    height: 24px;
    line-height: 24px;
    background-image: url("../i/cut/next.jpg");
}

.pager-item {
    cursor: pointer;
}

.no-items {
    padding: 6px 0;
    font-style: italic;
}

.small-font {
    font: 11px / 1.35 Arial;
}

/*--------------------------------------------------------*/

.profile-table {
    width: 100%
}

.profile-table td {
    vertical-align: top;
}

.profile-table td.first {
    width: 25%;
}

.profile-table span.input-wrapper input, .profile-table select, .profile-table textarea {
    width: 95%;
}

.profile-table span.input-wrapper {
    background-image: none;
    background: white;
    border: 1px solid #ddd;
    width: 95%;
}

textarea.simple, input.simple, select.simple {
    width: 100%;
    border: 1px solid #ccc;
    padding: 1px;
}

select.simple {

    *width:auto;
}





/*--------------------------------------------------------*/

.popup-wrapper-shadow {
    width: 270px;
    height: 324px;
    background-image: url("../i/pins/tip_shad.gif");
    background-repeat: no-repeat;
    background-position: 4px 4px;
    position: absolute;
}

.popup-wrapper {
    background-image: url("../i/pins/tip.gif");
    background-repeat: no-repeat;
    background-position: top left;
    position: absolute;
    width: 270px;
    height: 324px;
}

.popup-title {
    font: 14px Arial;

    position: absolute;
    top: 15px;
    left: 15px;
    height: 20px;
    overflow: hidden; /*font-size: 16px;*/
/*font-family: arial, sans-serif;*/
    color: #2b332e;
}

.popup-header {
    color: #006a88;
    font: 16px Georgia;
}

.popup-header a {
    color: #006a88;
    font: 16px Georgia;
}

.popup-close {
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer; /*background:red;*/
    line-height: 1px;
    top: 12px;
    right: 47px;
    background-image: url(../../rsc/img/map/x.gif);
    background-position: center;
    background-repeat: no-repeat;
}

.popup-text {
    overflow: auto;
    position: absolute;
    top: 55px;
    left: 15px;
    height: 170px;
    width: 205px;
    font-family: arial, sans-serif;
    font-size: 11px;
    color: #2b332e;
}

.popup-imagery {
    overflow: hidden;
    position: absolute;
    top: 235px;
    left: 15px;
    width: 205px;
}

.popup-media {
    float: left;
    margin-right: 11px;
    width: 56px;
    height: 56px;
}

.popup-media img {
    max-width: 100%;
    max-height: 100%;
}

.popup-message-close {
    position: absolute;
    top: 6px;
    right: 6px;
    cursor: pointer;
    background-image: url(../i/contrib/close.gif);
    background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    background-position: center;
}

.inner-box-wrapper {
    background: white;
    margin-bottom: 10px;
    position: relative;
}

.inner-box-wrapper .inner-box-wrapper {
    padding: 10px; /*padding: 0;*/
    background: none;
    border: none;
    margin-bottom: 0;
}

.inner-box-body-wrapper {
    padding: 10px;
    border: 1px solid #AFAD0D;
}

.inner-box-title-wrapper {
    padding: 5px 10px;
    background: #AFAD0D;
    color: white;
    font-weight: bold;
    line-height: 16px;
    font-weight: bold;
}

.inner-box-title-wrapper span.help {
    margin-left: 10px;
}

.box-clear-all {
    clear: both;
    height: 1px;
    line-height: 1px;
}

#popup-message-content .inner-box-wrapper {
    margin-bottom: 0;
}

.links-wrapper {
    padding-top: 10px;
    text-align: left;
}

/*--------------------------------------------------------*/

.form-row-wrapper {
    margin-bottom: 3px;
    clear: both;
    width: 100%;
}

.form-row-wrapper td {
    vertical-align: top;
}

.form-row-label, .form-label {
    color: #474747;
    font-weight: bold; /*text-align: right;*/
    width: 30%;
    padding-right: 10px;
}

/*--------------------------------------------------------*/

.links-and-separator {
    border-bottom: 1px solid #B2B3A7;
    height: 13px;
    line-height: 2px;
    text-align: right;
    margin-bottom: 20px;
}

.links-and-separator-wrapper {
    display: inline-block;
    background: #F5F4EA;
    padding: 5px;
    padding-left: 10px;
}

.links-and-separator-wrapper a.link {
    text-decoration: none
}

.addthis_default_style .at300b, .addthis_default_style .at300m {
    padding: 0 1px;
}

.image-gallery {
    position: absolute;
    z-index: 200;
    height: 700px;
    width: 1000px;
    top: 0;
    left: 0;
    text-align: left;
}

.image-gallery img {
    border: 3px solid white;
}

.image-description-container {
    position: absolute;
    top: 440px;
    left: 5px;
    width: 500px;
    background: black;
    border: 1px solid white;
    text-align: center;
    z-index: 1000;
    padding: 10px;
}

.image-description-content {
    padding-top: 2px;
    color: white;
    height: 60px;
}

.image-description-title {
    font-weight: bold;
    color: white;
}

/*-----------------------------*/

.media-player {
    background-image: url(../img/play.png);
    width: 85px;
    height: 85px;
    border: 1px solid white;
}

.media-player:hover {
    border: 1px solid #000;
    cursor: pointer;
}

.view-player {
    width: 500px;
    height: 300px;
}

/*-----------------------------*/

table.categories-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

table.categories-table td {
    width: 33%;
    vertical-align: top;
}

.cat-nv div, .cat-ei div, .cat-ad div {
    background-position: top center;
    background-repeat: no-repeat;
    padding: 100px 20px 0 20px; /*text-align:justify;*/
}

.cat-nv div {
    background-image: url("../i/cut/nv.png");
}

.cat-nv {
    background: #e3ecf1;
}

.cat-ei div {
    background-image: url("../i/cut/ei.png");
}

.cat-ei {
    background: #f2e3de;

}

.cat-ad div {
    background-image: url("../i/cut/ad.png");
}

.cat-ad {
    background: #e3edd5;
}

/*-----------------------------*/

.subscribe {
    border-bottom: 1px solid #B2B3A7;
    border-top: 1px solid #B2B3A7;
    padding: 10px 0;
    margin-bottom: 15px;
    text-align: center;
}

#poi-tagcloud-wrapper {
    margin-top: 20px;
}

.poitag {
    color: #339999;
}

/*-----------------------------*/

.share-button-on-map {
    background-image: url(../../rsc/img/pins/share.png);
    position: absolute;
    bottom: 40px;
    left: 20px;
    cursor: pointer;
    z-index: 100;
    width: 90px;
    height: 81px
}

.share-button-shad {
    background-image: url(../../rsc/img/pins/share_shad.png);
    position: absolute;
    bottom: 39px;
    left: 21px;

    width: 90px;
    height: 81px
}

/*-----------------------------*/
/*
.popupShad {
    position: absolute;
    width: 700px;
    height: 405px;
    background: url(../i/shadow.png) no-repeat;
    top: 5px;
    left: 3px;
    z-index: 1;
}*/

.popup {
/*position: absolute;*/
    /*width: 700px;
    height: 405px;*/
    background: #fff;
    top: 0;
    left: 0;
    z-index: 2;
}

.popup .pad {
    padding: 30px;
}

.popup h2 .fr {
    margin-top: 10px;
}

.popup h2 img.v {
    margin: -3px;
}

.popup h2 {
    height: 40px;
    font: bold 18px / 40px Georgia;
    color: #fff;
    padding: 0 12px 0 16px;
    background: #afad0d;
    margin: 0;
}

.popup .popupNav div.fl {
    width: 200px;
}

.popup .popupNav {
    padding: 0 15px;
}

.popup .popupNav a:hover {
    text-decoration: none;
}

.popup .popupNav img.v {
    margin-right: 5px;
}

.popup .popupNav a {
    font: bold 14px Trebuchet MS;
    color: #339999;
}

.popup .bb {
    border-bottom: 1px solid #b2b3a7;
    margin: 0 0 30px;
    padding: 0 0 30px;
}

.v {
    vertical-align: middle;
}

/*--------------------*/

.nostyle ul li {
    margin-left: 1.5em;
    list-style: disc
}

.nostyle ol li {
    margin-left: 1.5em;
    list-style: disc
}

/*--------------------*/

dl.definition {
    margin: 0 -40px 15px 0;
}

dl.definition dd h3 {
    margin: 0 0 5px;
}

dl.definition dd {
    float: left;
    padding: 10px 15px 0;
    height:177px;
}

dl.definition .blue {
    background: #e2ecf1;
    width: 178px;
}

dl.definition .pink {
    background: #f2e3dd;
    width: 196px;
}

dl.definition .green {
    background: #e3edd6;
    width: 197px;
}

#main p.blueDef {
    padding: 20px;
    /*margin: 0 -12px 15px 0;*/
    background: #d3f0fa;
}

#main p.pinkDef {
    padding: 20px;
    /*margin: 0 -12px 15px 0;*/
    background: #fbe7d6;
}

#main p.greenDef {
    padding: 20px;
    /*margin: 0 -12px 15px 0;*/
    background: #dcf4bb;
}


.custom-h1 h1 {
    margin-bottom:8px;
}



.wetlands b span { font-size: 16px; margin: 0 4px; } .wetlands b {
   float: right;
   position: relative;
   top: 110px;
   right: 32px;
}

.wetRow b span { font-size: 16px; margin: 0 4px; }

/*----------------------------*/

div.image-thumbnail {
    width: 90px;
    height: 90px;
    /*line-height: 90px;*/
    display: inline-block;
    text-align: center;
    margin:1px;
    float:left;

    /*padding:4px;*/
    /*border: 1px solid #ccc;*/
}

div.image-thumbnail img {
    vertical-align: middle;
    max-width:85px;
    max-height:85px;
    padding:1px;
    border:1px solid #ccc;
}


.gall img {
    /*width: 85px;*/
    /*height: 85px;*/

}

.gall a {
    display: inline-block;
    position: relative;
}

.gall a.delmedia {
    font-size: 9px;
    color: gray;; /*position:absolute;;*/
/*display:inline-block;*/
/*bottom:1px;*/
/*right:1px;*/
}
